## moonshot-trust-router 1.4.1

=== debian/changelog ===
moonshot-trust-router (1.4.1-1) unstable; urgency=medium

  * New upstream version
    * Fix major bug in handling of community lookups when defaulting is not used.

 -- Sam Hartman <hartmans@debian.org>  Tue, 07 Oct 2014 07:19:13 -0400

moonshot-trust-router (1.4-9) unstable; urgency=medium

  * Fix lintian errors:
      - Update LSB header for tids init script
      - Make tids wrapper executable
      - Override things lintian gets wrong

 -- Sam Hartman <hartmans@debian.org>  Fri, 03 Oct 2014 16:22:31 -0400

moonshot-trust-router (1.4-8) unstable; urgency=medium

  * Fix umask of database

 -- Sam Hartman <hartmans@debian.org>  Fri, 03 Oct 2014 11:15:57 -0400

moonshot-trust-router (1.4-7) unstable; urgency=medium

  * Remove debugging and fix postinst script to work when SHELL is not set.

 -- Sam Hartman <hartmans@debian.org>  Fri, 03 Oct 2014 10:20:15 -0400

moonshot-trust-router (1.4-6) unstable; urgency=medium

  * Even more debugging

 -- Sam Hartman <hartmans@debian.org>  Thu, 02 Oct 2014 16:44:20 -0400

moonshot-trust-router (1.4-5) unstable; urgency=medium

  * Even more debugging

 -- Sam Hartman <hartmans@debian.org>  Thu, 02 Oct 2014 16:01:30 -0400

moonshot-trust-router (1.4-4) unstable; urgency=medium

  * postinst quiet about user creation
  * tids.init:fix run levels
  * Add debugging to postinst to try and understand dvd creation bug

 -- Sam Hartman <hartmans@debian.org>  Wed, 01 Oct 2014 22:37:46 -0400

moonshot-trust-router (1.4-3) unstable; urgency=medium

  * Create a schema on upgrade or install

 -- Sam Hartman <hartmans@debian.org>  Tue, 30 Sep 2014 15:21:43 -0400

moonshot-trust-router (1.4-2) unstable; urgency=medium

  * Update to fix bug in init script, Thanks Stefan

 -- Sam Hartman <hartmans@debian.org>  Tue, 30 Sep 2014 14:53:39 -0400

moonshot-trust-router (1.4-1) unstable; urgency=medium

  * New Upstream version
  * Install tids init script, thanks Stefan Paetow

 -- Sam Hartman <hartmans@debian.org>  Fri, 26 Sep 2014 10:45:18 -0400

moonshot-trust-router (1.3.1-1) unstable; urgency=medium

  * New Upstream Version
  * Initial Debian release, Closes: #759398
  * Use git dpm and 3.0 quilt source format

 -- Sam Hartman <hartmans@debian.org>  Wed, 27 Aug 2014 19:13:23 -0400

moonshot-trust-router (1.3-1) unstable; urgency=medium

  * New upstream version

 -- Sam Hartman <hartmans@debian.org>  Tue, 22 Jul 2014 12:05:27 -0400

moonshot-trust-router (1.2-4) unstable; urgency=medium

  * Fix another bug in tids.service

 -- Sam Hartman <hartmans@debian.org>  Mon, 26 May 2014 15:43:46 -0400

moonshot-trust-router (1.2-3) unstable; urgency=medium

  * trust_router not trustrouter in tids.service

 -- Sam Hartman <hartmans@debian.org>  Wed, 21 May 2014 16:02:15 -0400

moonshot-trust-router (1.2-2) unstable; urgency=medium

  * Include systemd service and schema file
  * Create trustrouter user on install

 -- Sam Hartman <hartmans@debian.org>  Mon, 19 May 2014 20:48:12 -0400

moonshot-trust-router (1.2-1) unstable; urgency=low

  * New upstream version.
  * Includes constraints, gss-name change and settable port number. 

 -- Margaret Wasserman <mrw@painless-security.com>  Tue, 18 Mar 2014 18:00:19 -0400

moonshot-trust-router (1.0.1-1) unstable; urgency=low

  * New upstream version

 -- Sam Hartman <hartmans@debian.org>  Fri, 20 Dec 2013 15:17:17 -0500

moonshot-trust-router (1.0-2) unstable; urgency=low

  * New release including trustidentity for acceptor

 -- Sam Hartman <hartmans@debian.org>  Wed, 20 Nov 2013 08:26:16 -0500

moonshot-trust-router (1.0-1) unstable; urgency=low

  * New upstream version, 1.0 release

 -- Mark Donnelly <mark@mark-VirtualBox.painless-security.com>  Thu, 18 Jul 2013 11:00:32 -0400

moonshot-trust-router (0.2+20130506-1) unstable; urgency=low

  * New upstream version, beta release

 -- Margaret Wasserman <mrw@painless-security.com>  Mon, 06 May 2013 15:40:43 -0400

moonshot-trust-router (0.1+20130418-1) unstable; urgency=low

  * New upstream version
  * Includes trust router and working tids

 -- Sam Hartman <hartmans@debian.org>  Thu, 18 Apr 2013 11:47:21 -0400

moonshot-trust-router (0.0+20121205) unstable; urgency=low

  * Initial Release.

 -- Sam Hartman <hartmans@debian.org>  Wed, 05 Dec 2012 14:24:54 -0500
