## moonshot-trust-router 3.5.0+1

=== debian/changelog ===
moonshot-trust-router (3.5.0+1) unstable; urgency=medium

  [ Jisc ]
  * Add support for IPv6
  * Allow tids to receive a list IP addresses to listen from
  * Allow constriants to contain multiple '*' and '?' wildcards anywhere

  [ Sam Hartman ]
  * Standards version 4.4.0
  * debhelper compat 12
  * For now disable dh_dwz because I'm not sure how to get it to work with
    a dbg-pkg like moonshot-trust-router-dbg.  I don't think I want to get
    rid of moonshot-trust-router-dbg.
  * It's probably safe to allow this into testing, Closes: #766298
  * Uses openssl 1.1, Closes: #828441
  * Clean up /var/lib/trust_router on purge, Closes: #770537

 -- Sam Hartman <hartmans@debian.org>  Tue, 06 Aug 2019 17:10:11 -0400

moonshot-trust-router (3.4.10) unstable; urgency=medium

  * Reorganise some of the "internal" configuration options into groups
  * Fix some issues found by the CLANG static analyser
  * Add a log message indicating that changes to hostname or ports require
    a restart to take effect.

 -- Jisc <moonshot@jisc.ac.uk>  Wed, 20 Mar 2019 00:00:00 -0000

moonshot-trust-router (3.4.9) unstable; urgency=medium

  * Fix how default values are set for systemd units

 -- Jisc <moonshot@jisc.ac.uk>  Tue, 5 Mar 2019 00:00:00 -0000

moonshot-trust-router (3.4.8) unstable; urgency=medium

  * Rework of tids command line arguments and init scripts

 -- Jisc <moonshot@jisc.ac.uk>  Mon, 4 Mar 2019 00:00:00 -0000

moonshot-trust-router (3.4.7) unstable; urgency=medium

  * Update source URL
  * Allow realms to be case insensitive
  * Update "tids" so it accepts optional arguments and has sensible
    default values

 -- Jisc <moonshot@jisc.ac.uk>  Wed, 27 Feb 2019 00:00:00 -0000

moonshot-trust-router (3.4.6) unstable; urgency=medium

  * Build source package

 -- Jisc <moonshot@jisc.ac.uk>  Sat, 2 Feb 2019 00:00:00 -0000

moonshot-trust-router (3.4.5-0) unstable; urgency=medium

  * Include Build for Debian Buster

 -- Jisc <moonshot@jisc.ac.uk>  Tue, 22 Jan 2019 00:00:00 -0000

moonshot-trust-router (3.4.4-0) unstable; urgency=medium

  * Improve tidc/tids/trmon command help
  * Support OpenSSL 1.1

 -- Jisc <moonshot@jisc.ac.uk>  Tue, 27 Nov 2018 00:00:00 -0000

moonshot-trust-router (3.4.3-0) unstable; urgency=medium

  * Fix bug making trustrouter server not sending error responses.
  * Fix "internal error" caused not finding authorisations.

 -- Jisc <moonshot@jisc.ac.uk>  Wed, 12 Sep 2018 00:00:00 -0000

moonshot-trust-router (3.4.2-0) unstable; urgency=medium

  * Add trust_router systemd unit
  * Fix tids systemd unit

 -- Jisc <moonshot@jisc.ac.uk>  Mon, 3 Sep 2018 13:00:08 -0000

moonshot-trust-router (3.4.1-0) unstable; urgency=medium

  * Fix broken libtr_tid shared library
  * Link trust_router, tids, and tidc against libtr_tid
  * Disentangle TID, TRP, and MON protocols in tr_msg.c and tr_filter.c
  * Handle missing monitoring section in internal configuration
  * Fix pointer dereferencing error
  * Remove duplicated typedefs
  * Eliminate compiler warnings
  * Update internal.cfg example configuration file

 -- Jennifer Richards <jennifer@painless-security.com>  Tue, 5 Jun 2018 12:39:08 -0400

moonshot-trust-router (3.4.0-2) unstable; urgency=medium

  * Use json_is_true() in place of json_boolean_value() for compatibility

 -- Jennifer Richards <jennifer@painless-security.com>  Tue, 5 Jun 2018 12:39:08 -0400

moonshot-trust-router (3.4.0-1) unstable; urgency=medium

  * Add monitoring interface and trmon utility
  * Support non-default TID and TRP ports
  * Add timeout to GSS buffer reads to prevent hung processes
  * Changes to configuration files
    - ports now specified by hostname:port for AAA servers / trust routers
    - "monitoring" section added to internal configuration
  * Fix several bugs and memory leaks
  * Improved cleanup of terminated subprocesses
  * Improvements to logging
  * Add a "request_id" to TID requests

 -- Jennifer Richards <jennifer@painless-security.com>  Mon, 4 Jun 2018 11:00:00 -0400

moonshot-trust-router (3.3.0-1) unstable; urgency=medium

  * Fix segfault when sweeping realms and communities

 -- Jennifer Richards <jennifer@painless-security.com>  Fri, 23 Feb 2018 12:09:20 -0500

moonshot-trust-router (3.0.3-3) unstable; urgency=medium

  * Use default AAA servers for unrouted realms
  * Always return NULL if allocation fails in tr_compute_dh_key
  * Improve example config files

 -- Jennifer Richards <jennifer@painless-security.com>  Tue, 13 Nov 2017 12:16:35 -0400

moonshot-trust-router (3.0.2-2) unstable; urgency=medium

  * Add --no-start option to dh_installinit for TIDS service
  * Remove unintended dependency on Jansson in trust_router/tr_name.h
  * Load multiple configuration files properly
  * Fix memory leak when loading configuration files
  * Reduce amount of debug output

 -- Jennifer Richards <jennifer@painless-security.com>  Tue, 12 Sep 2017 11:28:11 -0400

moonshot-trust-router (3.0.0-5) unstable; urgency=medium

  * Add public accessor for TID_SRVR_BLK's key_expiration

 -- Jennifer Richards <jennifer@painless-security.com>  Mon, 17 Jun 2017 14:51:38 -0400

moonshot-trust-router (3.0.0-4) unstable; urgency=medium

  * Initialize refcount for IDP realms

 -- Jennifer Richards <jennifer@painless-security.com>  Fri, 14 Jun 2017 18:55:03 -0400

moonshot-trust-router (3.0.0-3) unstable; urgency=medium

  * Apply filters from all RP clients applicable to a GSS name to a TID request

 -- Jennifer Richards <jennifer@painless-security.com>  Thu, 13 Jun 2017 20:42:27 -0400

moonshot-trust-router (3.0.0-2) unstable; urgency=medium

  * Fix loop termination condition in trps_filter_outbound_updates()
  * Correct the default TID and TRP ports in internal.cfg

 -- Jennifer Richards <jennifer@painless-security.com>  Tue, 11 Jun 2017 11:25:14 -0400

moonshot-trust-router (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Support full TID and TRP filtering
  * Add --version option


