## moonshot-trust-router 3.5.0+1build1

=== debian/changelog ===
moonshot-trust-router (3.5.0+1build1) focal; urgency=medium

  * No-change rebuild for libevent soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 19:56:15 +0000
