## moonshot-trust-router 3.5.0+1ubuntu1

=== debian/changelog ===
moonshot-trust-router (3.5.0+1ubuntu1) focal; urgency=medium

  * Fix ftbfs with glib2.0 synced from experimental without doing any test
    rebuilds what will break ...

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Oct 2019 14:53:28 +0200
