=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: extra
 Maintainer: Sam Hartman <hartmans@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, automake, autoconf, libtool, libjansson-dev, libkrb5-dev (>= 1.10~), dh-autoreconf, libssl-dev, libsqlite3-dev, libtalloc-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper-compat (=12),  automake, autoconf, libtool, libjansson-dev, libkrb5-dev (>= 1.10~),  libssl-dev|libssl-dev, libsqlite3-dev, libtalloc-dev, libglib2.0-dev, libevent-dev
+Standards-Version: 4.4.0
 Homepage: http://www.project-moonshot.org/
-Vcs-Git: git://git.project-moonshot.org/trust_router.git
+
 
 Package: moonshot-trust-router
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, moonshot-gss-eap, adduser, sqlite3
-Description: Moonshot Trust Router
+Depends: ${shlibs:Depends}, ${misc:Depends}, moonshot-gss-eap (>= 0.9.2-3+deb8u1), adduser, sqlite3
+Description: Moonshot Trust Router server
  Moonshot allows services using GSS-API applications to gain federated
  access to identities provided by other organizations.  Moonshot uses
  EAP and RADIUS over TLS for authentication and federation and SAML
@@ -41,6 +41,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: moonshot-gss-eap (<< 0.9.2-3+deb8u1)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Moonshot Temporary Identity  Shared Libraries
