## moonshot-trust-router 3.5.0+1+rpi1

=== debian/changelog ===
moonshot-trust-router (3.5.0+1+rpi1) bullseye-staging; urgency=medium

  * Remove -Werror from CFLAGS, package needs deprecated GTimeVal (Closes: 944714)

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 19 Nov 2019 07:43:29 +0000
