## moonshot-trust-router 3.5.4%2B1

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: moonshot-trust-router
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Sam Hartman <hartmans@debian.org>
-Build-Depends: debhelper-compat (=12),  automake, autoconf, libtool, libjansson-dev, libkrb5-dev (>= 1.10~),  libssl-dev|libssl-dev, libsqlite3-dev, libtalloc-dev, libglib2.0-dev, libevent-dev
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (=13),  automake, autoconf, libtool, libjansson-dev, libkrb5-dev (>= 1.10~),  libssl-dev|libssl-dev, libsqlite3-dev, libtalloc-dev, libglib2.0-dev, libevent-dev
+Standards-Version: 4.5.0
 Homepage: http://www.project-moonshot.org/
