=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@ --with autoreconf 
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-systemdsystemunitdir=/lib/systemd/system
@@ -19,8 +19,11 @@
 	chmod a+x debian/tids-wrapper
 	dh_install
 
+override_dh_dwz:
+
 override_dh_strip:
 	dh_strip --dbg-package=moonshot-trust-router-dbg
 
 override_dh_installinit:
-	dh_installinit --name tids
+	dh_installinit -pmoonshot-trust-router --name=tids --no-start
+
