## moonshot-trust-router 3.5.4+1

=== debian/changelog ===
moonshot-trust-router (3.5.4+1) unstable; urgency=medium

  * New upstream version
    - avoid gtimeval, Closes: #944714
  * Upgrade to policy 4.5.0
    - Priority extra becomes optional
    - Fix copyright format to be https
  * tids.service: StandardOutput=journal not syslog
      
 -- Sam Hartman <hartmans@debian.org>  Wed, 23 Dec 2020 17:33:14 -0500
