## moonshot-trust-router 3.5.4+1build1

=== debian/changelog ===
moonshot-trust-router (3.5.4+1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 01 Dec 2021 12:05:53 +0100
