## moonshot-trust-router 3.5.4+1ubuntu1

=== debian/changelog ===
moonshot-trust-router (3.5.4+1ubuntu1) jammy; urgency=medium

  * d/rules: add -Wno-error=deprecated-declarations to CFLAGS to fix the
    build against OpenSSL 3.0

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 08 Dec 2021 15:15:02 +0100
