=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DEB_CFLAGS_MAINT_APPEND = -Wno-error=deprecated-declarations
 
 %:
 	dh $@ --with autoreconf
