## moonshot-trust-router 3.5.4+1ubuntu2

=== debian/changelog ===
moonshot-trust-router (3.5.4+1ubuntu2) kinetic; urgency=medium

  * No-change rebuild against libevent-2.1-7a (LP: #1990941)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 07 Oct 2022 19:53:44 +0200
