## moonshot-trust-router 3.5.4+1+nmu1

=== debian/changelog ===
moonshot-trust-router (3.5.4+1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't build with -Werror. (Closes: #1006509)

 -- Adrian Bunk <bunk@debian.org>  Sun, 22 May 2022 22:44:42 +0300
