## moonshot-trust-router 3.5.4+2

=== debian/changelog ===
moonshot-trust-router (3.5.4+2) unstable; urgency=medium

  * Do not depend on deluser which is not essential, Closes: #1035494

 -- Sam Hartman <hartmans@debian.org>  Thu, 04 May 2023 10:21:53 -0600
