=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DEB_CFLAGS_MAINT_APPEND = -Wno-error=deprecated-declarations
+
+export DEB_CFLAGS_MAINT_APPEND = -Wno-error
 
 %:
 	dh $@ --with autoreconf
