=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: moonshot-trust-router
 Section: net
 Priority: optional
-Maintainer: Sam Hartman <hartmans@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
 Build-Depends: debhelper-compat (=13),  automake, autoconf, libtool, libjansson-dev, libkrb5-dev (>= 1.10~),  libssl-dev|libssl-dev, libsqlite3-dev, libtalloc-dev, libglib2.0-dev, libevent-dev
 Standards-Version: 4.5.0
 Homepage: http://www.project-moonshot.org/
